[AircraftData]
AircraftFullName=Pfalz DIII Geezer
AircraftShortName=Pfalz DIII Geezer
AircraftDataFile=PfalzDIII_Data.ini
CockpitDataFile=PfalzDIII_COCKPIT.ini
HangarScreen=PfalzD3_HANGAR.bmp
LoadingScreen=PfalzD3_LOADING.jpg

[LOD001]
Filename=PfalzDIII_LOD1.LOD
Distance=50

[LOD002]
Filename=PfalzDIII_LOD2.LOD
Distance=500

[LOD003]
Filename=PfalzDIII_LOD2.LOD
Distance=1500

[LOD004]
Filename=PfalzDIII_LOD3.LOD
Distance=8000
DamagedPostFix=_holes.tga

[Shadow]
CastShadow=TRUE
ShadowCastDist=200
MaxVisibleDistance=1000
Directory=Standard
Name=Standard
Nation=GERMANY
Squadron=
Specular=0.400000
Glossiness=0.200000
Reflection=0.200000

[TextureSet001]
Directory=Standard
Name=Standard
Nation=GERMANY
Specular=0.400000
Glossiness=0.200000
Reflection=0.200000

